@font-face {
  font-family: 'Arual Light';
  font-style: normal;
  font-weight: normal;
  src: url('assets/fonts/Arual.woff') format('woff'),
        url('assets/fonts/Arual.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: normal;
  src: url('assets/fonts/Open_Sans_Condensed/OpenSansCondensed-Light.ttf') format('truetype');
}
h1, h3 {
  font-family:'Arual Light';
  font-weight:normal;
  color: #D7B38F;
  text-shadow: #000 2px 0 10px;
  height: 10vh;

}
h1 {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: center;
}
.nav-icon img {
  height: 0.55em;
  width: 0.55em;

}

a, a:hover, a:visited {
  color: #D7B38F;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p {
  font-family: 'Open Sans Condensed';
}



/* main */
#introVideo {
  min-height: 100vh;
  max-height: 100vh;
  height: 100vh;

}